/*
 * Public user header & User edit header
 */

.pane-els-public-user-header .els-panels-col-75,
.pane-els-profile-edit-header .els-panels-col-75 {
  width: 152px;
}

.pane-els-public-user-header .els-panels-col-25,
.pane-els-profile-edit-header .els-panels-col-25 {
  width: 988px;
}

.pane-els-public-user-header .panel-pane {
  margin-top: 0;
}

.pane-els-public-user-header h1 {
  line-height: 33px;
}

.pane-els-public-user-header a.linkedin,
.pane-els-public-user-header a.facebook,
.pane-els-public-user-header a.twitter,
.switch-profile_header_edit a.linkedin,
.switch-profile_header_edit a.facebook,
.switch-profile_header_edit a.twitter,
.view-els-user-reference .social a {
  width: 20px;
  height: 20px;
  overflow: hidden;
  text-indent: -999px;
}

.pane-els-public-user-header a.linkedin,
.pane-els-public-user-header a.facebook,
.pane-els-public-user-header a.twitter,
.switch-profile_header_edit a.linkedin,
.switch-profile_header_edit a.facebook,
.switch-profile_header_edit a.twitter {
  display: block;
  margin: 10px 10px 0 0;
}

.pane-els-public-user-header a.linkedin:hover,
.pane-els-public-user-header a.facebook:hover,
.pane-els-public-user-header a.twitter:hover,
.switch-profile_header_edit a.linkedin:hover,
.switch-profile_header_edit a.facebook:hover,
.switch-profile_header_edit a.twitter:hover,
.view-els-user-reference .social a:hover {
  text-decoration: none;
}

.pane-els-public-user-header a.facebook:before,
.pane-els-public-user-header a.linkedin:before,
.pane-els-public-user-header a.twitter:before,
.switch-profile_header_edit a.linkedin:before,
.switch-profile_header_edit a.facebook:before,
.switch-profile_header_edit a.twitter:before,
.view-els-user-reference .social a:before {
  display: block;
  width: 10px;
  height: 10px;
  font-size: 10px;
  padding: 5px;
  text-indent: 0;
  color: white;
}

.pane-els-public-user-header a.linkedin,
.switch-profile_header_edit a.linkedin,
.view-els-user-reference a.linkedin {
  background: #1f88c9;
}

.pane-els-public-user-header a.twitter,
.switch-profile_header_edit a.twitter,
.view-els-user-reference a.twitter {
  background: #62cdf1;
}

.pane-els-public-user-header a.facebook,
.switch-profile_header_edit a.facebook,
.view-els-user-reference a.facebook {
  background: #507cbd;
}

.pane-els-public-user-header .pane-user-field-linkedin,
.pane-els-public-user-header .pane-user-field-twitter,
.pane-els-public-user-header .pane-user-field-facebook,
.switch-profile_header_edit .pane-entity-field.pane-user-field-linkedin,
.switch-profile_header_edit .pane-entity-field.pane-user-field-twitter,
.switch-profile_header_edit .pane-entity-field.pane-user-field-facebook {
  display: inline-block;
}

.pane-els-public-user-header .panel-separator,
.switch-profile_header_edit .panel-separator,
.pane-els-profile-edit-header .panel-separator {
  display: none;
}

.pane-els-user-page-links ul.links:first-child {
  margin-top: 0;
}

.pane-els-user-page-links ul.links li {
  margin: 10px 0 0 0;
}

.pane-els-user-page-links ul.links li:first-child {
  margin: 10px 0 0 0;
}

.switch-els_profile_image_edit .switch_panel_1 {
  position: relative;
  width: 132px;
}

.switch-els_headline_edit {
  margin-top: 0;
}

.pane-els-profile-edit-header .els-panels-col-25 [class*="els-panels-col"] {
  float: none;
}

.pane-els-profile-edit-header a.switch_button:hover {
  text-decoration: none;
}

.switch-els_full_name_edit a.switch_button, .switch-els_full_name_edit h1 {
  line-height: 33px;
}

.switch-els_headline_edit a.switch_button {
  line-height: 36px;
}

.switch-els_profile_image_edit .switch_button {
  font-size: 20px;
  line-height: 20px;
  position: absolute;
  background: white;
  padding: 3px 5px 5px 5px;
  right: 5px;
  top: 5px;
}

.switch-els_profile_image_edit .switch_button.icon-pencil:before {
  content: "\e60f";
}

.pane-els-profile-edit-header .pane-els-user-page-links {
  margin-top: 5px;
}

.els-panels-col-25 a.switch_button {
  float: left;
  margin-right: 10px;
}

.pane-els-profile-edit-header .els-panels-col-25 .pane-els-switch .switch_panel_2 {
  margin-top: 10px;
}

.pane-els-profile-edit-header .els-panels-col-25 .pane-els-switch:first-child .switch_panel_2 {
  margin-top: 0;
}

#mini-panel-els_full_name_edit .panel-pane {
  margin-top: 0;
}

.switch-els_full_name_edit .pane-user-field-els-name,
.switch-els_full_name_edit .pane-user-field-els-surname {
  display: inline-block;
}

.page-wrapper form .switch-els_full_name_edit .pane-user-field-els-name input[type="text"] {
  width: 130px;
}
.page-wrapper form .switch-els_full_name_edit .pane-user-field-els-surname input[type="text"] {
  width: 196px;
}

.page-wrapper form .switch-els_profile_image_edit label,
.page-wrapper form .switch-els_full_name_edit label,
.page-wrapper form .switch-els_headline_edit label {
  padding-top: 0;
}

.pane-user-form-buttons {
  margin-top: 0;
}

#edit-field-els-profile-image .button {
  background: #ddd;
  font-size: 11px;
  font-weight: normal;
}

#edit-field-els-profile-image .button:hover {
  color: white;
}

#edit-field-els-profile-image .button.ctools-modal-media-file-edit {
  display: none !important;
}

.pane-els-profile-edit-header .media-widget .preview .media-item {
  margin-right: 0;
}

.pane-els-profile-edit-header .media-item {
  padding-bottom: 15px;
  margin-bottom: 10px;
}

.page-wrapper form .media-widget.form-item {
  margin-bottom: 10px;
}

#mini-panel-els_profile_image_edit .form-actions input.form-submit {
  margin-right: 10px;
}

#mini-panel-els_profile_image_edit .form-actions a {
  margin: 8px 0 0 0;
  display: inline-block;
}


/*
 * Tablet & smaller
 */

@media (max-width: 767px) {
  .pane-user-field-els-profile-image {
    float: none;
    margin: 0 0 10px 0;
  }
  .page-wrapper form .form-item .form-text,
  .page-wrapper form .switch-els_full_name_edit .pane-user-field-els-name input[type="text"],
  .page-wrapper form .switch-els_full_name_edit .pane-user-field-els-surname input[type="text"] {
    width: 100%;
  }
  .switch-els_full_name_edit .pane-user-field-els-name,
  .switch-els_full_name_edit .pane-user-field-els-surname,
  .switch-els_headline_edit .pane-user-field-els-headline {
    display: block;
  }
}

@media (max-width: 1200px) {
  .pane-els-public-user-header .els-panels-col-25,
  .pane-els-profile-edit-header .els-panels-col-25 {
    width: 768px;
  }
}

@media (max-width: 979px) {
  .pane-els-public-user-header .els-panels-col-25,
  .pane-els-public-user-header .els-panels-col-75,
  #user-profile-form .els-panels-col-25,
  #user-profile-form .els-panels-col-75,
  #user-profile-form .els-panels-col-50 {
    width: 100%;
  }
  .pane-els-public-user-header .els-panels-col-25,
  .pane-els-profile-edit-header .els-panels-col-25 {
    margin-top: 16px;
  }
  #user-profile-form .els-panels-col-50 {
    margin-top: 20px;
  }
  #user-profile-form .els-panels-col-50:first-child {
    margin-top: 0;
  }
}


/*
 * Public user content
 */

#panels-ipe-display-panel-context-user-view-user-view-panel-context-1 h4 {
  font-size: 16px;
}

#panels-ipe-display-panel-context-user-view-user-view-panel-context-1 h5 {
  font-size: 15px;
  font-weight: normal;
}

#panels-ipe-display-panel-context-user-view-user-view-panel-context-1 .field {
  margin-top: 0;
}

#panels-ipe-display-panel-context-user-view-user-view-panel-context-1 .field-name-field-experience-summary {
  margin-top: 10px;
}

.pane-user-field-experience .field-item,
.pane-user-field-education .field-item {
  margin-top: 20px;
}

.pane-user-field-experience .field-item:first-child,
.pane-user-field-education .field-item:first-child {
  margin-top: 0;
}

/*
 * User edit content
 */
#user-profile-form .els-panels-col-100 .pane-els-switch,
#user-profile-form .els-panels-col-50 .pane-els-switch {
  position: relative;
}
#user-profile-form .els-panels-col-100 a.switch_button,
#user-profile-form .els-panels-col-50 a.switch_button {
  font-size: 15px;
  font-weight: bold;
  position: absolute;
  top: 20px;
  right: 20px;
}
#user-profile-form .els-panels-col-100 a.switch_button:before,
#user-profile-form .els-panels-col-50 a.switch_button:before {
  font-size: 12px;
  font-weight: normal;
  margin-right: 5px;
}

a.switch_button:hover {
  text-decoration: none;
}

#user-profile-form .els-panels-col-50 a.switch_button:before {
  font-size: 12px;
  font-weight: normal;
  margin-right: 5px;
}

#user-profile-form .els-panels-col-50 span {
  font-weight: bold;
}

#user-profile-form .els-panels-col-50 span.date, #user-profile-form .els-panels-col-50 span.date-display-single {
  font-weight: normal;
}

#user-profile-form .els-panels-row {
  margin-top: 20px;
}

#user-profile-form .els-panels-row:first-child {
  margin-top: 0;
}

#user-profile-form .switch_panel_2 {
  background: none;
  background: rgba(0, 0, 0, 0.04);
  padding: 20px;
}

#user-profile-form .form-actions {
  margin: 10px 0 0 0;
}

#user-pass-reset p.description {
  margin-bottom: 20px;
}

#user-profile-form label,
#user-pass-reset label {
  float: left;
  font-weight: bold;
  width: 20%;
}

#user-profile-form label.option {
  float: none;
}

.field-name-field-experience .field-item, .field-name-field-education .field-item {
  margin: 16px 0 0;
  padding: 16px 0 0;
  list-style: none;
  border-top-style: solid;
  border-top-width: 1px;
}

.field-name-field-experience .field-item:first-child, .field-name-field-education .field-item:first-child {
  margin-top: 0;
  padding-top: 0;
  border-top: none;
}

#user-profile-form .els-panels-col-50 .panel-pane .panel-pane {
  margin-top: 16px;
}

#user-profile-form .els-panels-col-50 .panel-pane .panel-pane:first-child {
  margin-top: 0;
}

.page-wrapper #user-profile-form .form-item {
  margin: 0;
}

.page-wrapper #edit-account .form-item,
.page-wrapper #edit-account .field-name-field-els-medical-check,
.page-wrapper #edit-account .field-name-field-els-subscription,
.page-wrapper #edit-account .field-name-field-els-state {
  margin-top: 16px;
}

.page-wrapper #edit-account .form-item:first-child {
  margin-top: 0;
}


/*
 * User edit experience
 */

/**
 * page-user-edit  -> Account edit
 * page-user-edit-profile -> Profile edit
 */
#user-profile-form table {
  border: none;
  width: 100%;
  margin-bottom: 16px;
}

#user-profile-form table tr.odd,
#user-profile-form table tr.even {
  background: white;
  border: none;
}

#user-profile-form legend {
  display: none;
}

.page-wrapper #user-profile-form .fieldset-wrapper {
  padding: 20px;
}

#user-profile-form div#edit-status,
#user-profile-form div#edit-roles,
#user-profile-form div#edit-roleassign-roles,
#user-profile-form div#edit-field-els-offers-und,
#user-profile-form .description {
  margin-left: 20%;
}
#user-profile-form .tabledrag-toggle-weight-wrapper {
  display: none;
}

#user-profile-form .form-item-pass-pass2 {
  clear: both;
}
#user-profile-form div.password-confirm,
#user-pass-reset div.password-confirm {
    width: 19em;
    margin-bottom: 20px;
    float: right;
    display: none;
}
#user-profile-form .form-item-pass-pass2 {
  clear: both;
}

#user-profile-form a.tabledrag-handle {
  margin-left: 0;
}

#user-profile-form a.tabledrag-handle .handle {
  padding: 11px;
}

.page-wrapper #user-profile-form table td  {
  padding: 20px;
}

#mini-panel-experience_edit-actions,
#mini-panel-education_edit-actions {
  margin-top: 16px;
}

.page-wrapper #user-profile-form td .ief-entity-operations .form-submit {
  display: block;
  background: #DDD;
  margin: 0;
  text-align: left;
  font-size: 11px;
  font-weight: normal;
  width: 100%;
}

.page-wrapper #user-profile-form td .ief-entity-operations .form-submit:hover {
  color: white;
}

.page-wrapper #user-profile-form tr.ief-row-form > td {
  padding: 0;
  background: none;
  background: rgba(255,255,255,0.3);
}

.page-wrapper #user-profile-form fieldset.ief-form {
  border-style: solid;
  border-width: 1px;
  border-color: rgba(0,0,0,0.1);
  padding: 20px;
  margin-top: 16px;
}

#user-profile-form .ief-row-form .ief-form-row {
  border: none;
}

.page-wrapper #user-profile-form .ief-entity-submit:first-child {
  margin-top: 10px;
}

.page-wrapper #user-profile-form .form-wrapper .form-submit {
  margin: 0;
}
.page-wrapper #user-profile-form .form-wrapper .image-widget-data img.file-icon {
  float: left;
}

.page-wrapper #user-profile-form .form-wrapper .form-submit:first-child {
  margin-left: 0;
}

.page-wrapper #user-profile-form .els-panels-col-50 input[type="text"],
.page-wrapper #user-profile-form .els-panels-col-50 input[type="email"],
.page-wrapper #user-profile-form .els-panels-col-50 input[type="number"],
.page-wrapper #user-profile-form .els-panels-col-50 input[type="password"] {
  width: 100%;
}

/*
 * User reference
 */

.view-els-user-reference {
  padding: 20px;
  min-height: 172px;
}

.view-els-user-reference img {
  display: block;
  float: left;
  margin-right: 13px;
  margin-bottom: 10px;
}

.view-els-user-reference .info {
  display: inline-block;
}

.view-els-user-reference ul.links {
  padding: 0;
}

.view-els-user-reference .social a {
  display: inline-block;
  margin: 10px 0 0 10px;
}

.view-els-user-reference .social a:first-child {
  margin: 10px 0 0 0;
}

.view-els-user-reference a {
  display: block;
}

/**
 * User login / registration form
 */
.pane-els-user-login-form .pane-content
.pane-els-user-register-form .pane-content {
  *zoom: 1;
}

.pane-els-user-login-form .pane-content:before,
.pane-els-user-login-form .pane-content:after,
.pane-els-user-register-form .pane-content:before,
.pane-els-user-register-form .pane-content:after {
  content: '';
  display: table;
}

.pane-els-user-login-form .pane-content:after,
.pane-els-user-register-form .pane-content:after {
  clear: both;
}

.pane-els-user-login-form form h2,
.pane-els-user-register-form form h2 {
  margin-bottom: 20px;
}

.pane-els-user-login-form form,
.pane-els-user-register-form form {
  width: 90%;
  float: left;
  max-width: 450px;
}

form#user-login label {
  width: 100%;
  padding: 5px 2% 0 0;
  display: inline-block;
  float: none;
}
form#user-register-form label {
  width: 28%;
  padding: 5px 2% 0 0;
  display: inline-block;
  float: left;
}

.pane-els-user-login-form form input[type="text"],
.pane-els-user-login-form input[type="email"], form input[type="number"],
.pane-els-user-login-form form input[type="password"],
.pane-els-user-register-form form input[type="text"],
.pane-els-user-register-form form input[type="email"], form input[type="number"],
.pane-els-user-register-form form input[type="password"] {
  padding-top: 8px;
  padding-bottom: 8px;
  width: 100%;
  -webkit-box-sizing: border-box; /* Safari 3.0 - 5.0, Chrome 1 - 9, Android 2.1 - 3.x */
  -moz-box-sizing: border-box;    /* Firefox 1 - 28 */
  box-sizing: border-box;
}

.login-sidebar {
  float: right;
  text-align: center;
  width: 80%;
  margin-right: 5%;
  margin-top:23px;
  padding: 38px;
  background-color: #fff;
  border: 1px solid #dbd9d7;
}

.login-sidebar h2 {
  font-size: 18px;
}

.pane-els-user-login-form form .form-item,
.pane-els-user-register-form form .form-item {
  position: relative;
  clear: both;
}

.page-wrapper form .form-item.form-item-name {
  margin-bottom: 10px;
}

.page-wrapper .login-sidebar .button {
  margin-top:8px;
}

.pane-els-user-register-form input#edit-mail {
  padding-right: 30px;
}

.pane-els-user-register-form .field-suffix {
  position: absolute;
  top: 29.5px;
  right: 3px;
  height: 17px;
  line-height: 17px;
}

.pane-els-user-register-form .field-suffix span {
  vertical-align: middle;
  display: inline-block;
  height: auto;
  background-position: center center;
}

.pane-els-user-login-form .password-confirm,
.pane-els-user-register-form .password-confirm {
  margin-bottom: 10px;
}

form#user-login #edit-actions,
form#user-register-form #edit-actions {
  margin: 0;
  clear: both;
}

form#user-login div.form-item-persistent-login {
  float: left;
  width: 50%;
  clear: none;
  margin-left: 0;
}

form#user-login div.form-item-persistent-login label.option {
  width: auto;
}

form#user-login div.form-item-persistent-login input[type="checkbox"] {
  margin-left: 0;
}


.pane-els-user-login-form .form-type-password + a {
  float: right;
}

.pane-els-user-register-form .password-confirm {
  float: left;
  width: 100%;
  min-height: 20px;
  clear: both;
}

.page-wrapper form input.form-submit {
  line-height: 1.5;
}


/* Login/registration responsive */
@media (max-width: 767px) {

  .pane-els-user-login-form form,
  .pane-els-user-register-form form {
    width: 100%;
    float: none;
    max-width: 100%;
  }

  .pane-els-user-login-form .form-type-password + a {
    margin-top:10px;
  }

  .page-wrapper .login-sidebar .button {
    float: right;
    position: relative;
    bottom: 57px;
  }

  form#user-login div.form-item-persistent-login {
    margin-top:10px;
  }

  .page-wrapper form input.form-submit {
    margin-top:20px;
  }

  .pane-els-user-login-form form input[type="text"],
  .pane-els-user-login-form input[type="email"], form input[type="number"],
  .pane-els-user-login-form form input[type="password"],
  .pane-els-user-register-form form input[type="text"],
  .pane-els-user-register-form form input[type="email"], form input[type="number"],
  .pane-els-user-register-form form input[type="password"] {
    float: none;
  }

  form#user-login #edit-actions,
  form#user-register-form #edit-actions {
    margin-top: 15px;
  }

  form#user-login label,
  form#user-register-form label {
    float: none;
    width: 100%;
  }

  .pane-els-user-register-form .field-suffix {
    margin-top: 23px;
  }

  .pane-els-user-login-form form .form-item, .pane-els-user-register-form form .form-item {
    margin: 0 0 5px 0;
  }

  .page-wrapper #edit-account .form-item {
    margin-top: 5px;
  }

  .password-strength {
    margin-top: 20px;
  }

  form#user-login #edit-actions,
  form#user-register-form #edit-actions,
  .pane-els-user-register-form .password-strength,
  .pane-els-user-register-form #email-check-message,
  form#user-login div.form-item-persistent-login,
  .pane-els-user-register-form .password-strength {
    margin-left: 0;
  }

  .login-sidebar {
    float: none;
    margin: 10px 0 0;
    padding: 0;
    text-align: left;
    width: 100%;
    background-color: transparent;
    border: none;
  }
  .login-sidebar h2 {
    display: none;
  }

}


/**
 * Password strength indicator.
 */
.password-strength {
  width: 19em;
  margin-bottom: 20px;
  float: right;
}
.password-strength-title {
  display: inline;
}
.password-strength-text {
  float: right; /* LTR */
  font-weight: bold;
}
.password-indicator {
  background-color: #C4C4C4;
  height: 0.3em;
  width: 100%;
  border-bottom: 1.5px solid #fff;
}
.password-indicator div {
  height: 100%;
  width: 0%;
  background-color: #47C965;
  margin-top: 5px;
}

.password-indicator .indicator {
  transition: all 0.4s ease-in-out;
}

div.form-item div.password-suggestions {
  display: none !important;
}

/**
 * Profile update.
 */
.page-wrapper #user-profile-form fieldset .pane-style-fieldset {
  padding: 20px;
}

.pane-els-user-page-tab-links ul.tabbed-nav,
.pane-els-user-edit-page-tab-links  ul.tabbed-nav {
  float: none;
}

/* clearfix for tabbed menu */
.pane-els-user-page-tab-links ul.tabbed-nav:before,
.pane-els-user-page-tab-links ul.tabbed-nav:after,
.pane-els-user-edit-page-tab-links ul.tabbed-nav:before,
.pane-els-user-edit-page-tab-links ul.tabbed-nav:after {
  content: '';
  display: table;
}
.pane-els-user-page-tab-links ul.tabbed-nav:after,
.pane-els-user-edit-page-tab-links  ul.tabbed-nav:after {
  clear: both;
}

.pane-els-user-page-tab-links ul.tabbed-nav li,
.pane-els-user-edit-page-tab-links  ul.tabbed-nav li{
  border: medium none;
  margin: 5px 5px 0 0;
  padding: 0;
}

.panel-pane.padding-bottom > .inner-pane,
.els-style.padding-bottom > .panel-pane .inner-pane,
.els-style.bopaddingrder-bottom > .panels-ipe-sort-container > div > .panels-ipe-portlet-content > .panel-pane .inner-pane,
.els-style.region-padding-bottom {
  padding-bottom: 0;
}

.page-wrapper .panel-pane.padding-all > .inner-pane,
.els-style.padding-all > .panel-pane > .inner-pane,
.els-style.padding-all > div > .panels-ipe-portlet-content > .panel-pane > .inner-pane,
.els-style.region-padding-all {
  position: relative;
}
.panel-pane.pane-els-user-profile-link a {
  position: absolute;
  top: 20px;
  right: 20px;
  font-size: 15px;
  font-weight: bold;
}
.panel-pane.pane-els-user-profile-link a:before {
  font-size: 12px;
  font-weight: normal;
  margin-right: 5px;
}

.view-els-user-activity table,
.view-user-contribution-list table {
  width:100%;
}

.view-els-user-activity table td.date,
.view-user-contribution-list table td.date {
  width:20%
}

.view-els-user-activity table td.views-field-nothing,
.view-els-user-activity table td.views-field-comment-body,
.view-user-contribution-list table td.views-field-title {
  width:40%
}

.item-list ul.tabbed-nav li.profile-special-tabs {
  margin-left: 30px;
}

.view-user-contribution-list table td.views-field-edit-node {
  width:15%
}

.view-user-contribution-list table tr td:nth-child(3) {
  width:25%
}

.item-list ul.tabbed-nav li.profile-special-tabs a {
  background-color: #B7B7B7;
}

#user-profile-form .switch-profile_header_edit .pane-user-name {
  font-weight: bold;
  font-size: 17px;
}

#user-profile-form .switch-profile_header_edit .field-name-field-headline .field-item,
#mini-panel-els_public_user_header .field-name-field-els-country {
  font-weight: bold;
  font-size: 14px;
}

#user-profile-form #mini-panel-els_profile_edit_header .panel-pane .field-name-field-profession,
#user-profile-form #mini-panel-els_profile_edit_header .panel-pane .field-name-field-els-country,
#user-profile-form #mini-panel-els_profile_edit_header .panel-pane .field-name-field-area-of-interest {
  display: inline-block;
  margin-top: 0;
}

#user-profile-form #mini-panel-els_profile_edit_header .panel-pane .field-name-field-els-country .field-label {
  font-weight: normal;
  display: inline-block;
}

.pane-user-field-els-country .field-name-field-els-country .field-items {
  display: inline-block;
}

#user-profile-form #mini-panel-els_profile_edit_header .panel-pane {
  margin: 0;
}

.els-user-page .page-wrapper #main-content .els-panels-row {
  margin: 0;
}
#user-profile-form .ief-row-form .ief-form-row label {
  width:100%;
}
#user-profile-form .ief-row-form .ief-form-row fieldset div.fieldset-wrapper {
  padding:20px 0 0;
}
#user-profile-form .ief-row-form .ief-form-row .form-item .description {
  margin: 0;
}

/**
 * Image in Profile menu.
 */
.pane-els-user-menu .my-profile img {
  width: 25px;
  height: 25px;
}

/*
 * Tablet & smaller
 */
@media (max-width: 767px) {
  #user-profile-form label,
  #user-pass-reset label {
    width: 100%;
  }
  .item-list ul.tabbed-nav li.profile-special-tabs {
    margin-left: 0;
  }
  .password-strength {
    float: none;
  }
  #user-profile-form div#edit-status,
  #user-profile-form div#edit-roles,
  #user-profile-form div#edit-roleassign-roles,
  #user-profile-form div#edit-field-els-offers-und,
  #user-profile-form .description {
    margin: 0;
  }
}
